export interface RecognitionServiceConfiguration {
    language: string;
    onSpeechStartCallback: () => void;
    onSpeechEndCallback: () => void;
}
export declare function setup(recognitionServiceConfiguration: RecognitionServiceConfiguration): void;
export declare function addGrammarListener(phrase: string, action: () => void, contextName?: string): void;
export declare function changeContext(newContext: string): void;
export declare function getCurrentContext(): string;
